<main class="report-detail">
	<section
		class="report-detail-hero cp cp--nav-zone"
		style="background-image: url(<?= $report['hero'] ?>)"
	>
	</section>
	<section class="section cp report-detail__text">
		<div class="report-detail hero__caption t--zeta">
			Wikimedia – eine internationale Bewegung für Freies Wissen<br>
			Jason Krüger for Wikimedia Deutschland e. V.,

			<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Conference_2018,_Group_photo_%282%29.jpg" target="new">
				Wikimedia Conference 2018, Group photo (2)
			</a>,

			Ausschnitt von <a href="https://atelierdisko.de" target="new">Atelier Disko</a> für WMDE,

			<a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">
				CC BY-SA 4.0
			</a>
		</div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Wikimedia kurz erklärt</em>
			</h1>
			<p class="h--gamma">
				Wikimedia
			</p>
			<div class="section__body t--gamma-serif">
				<p>
					Wikimedia ist eine weltweite Bewegung, die sich für Freies Wissen einsetzt. Alle Wikimedia-Projekte, wie zum Beispiel Wikipedia, werden von der gemeinnützigen Wikimedia Foundation mit Sitz in San Francisco, USA, betrieben. Fast 40 unabhängige Länderorganisationen unterstützen die Wikimedia-Projekte vor Ort.
				</p>
			</div>
			<p class="h--gamma">
				Wikimedia Deutschland –<br>
				Gesellschaft zur Förderung Freien Wissens&nbsp;e.&nbsp;V.
			</p>
			<div class="section__body t--gamma-serif">
				<p>
					Wikimedia Deutschland ist ein gemeinnütziger Verein mit derzeit über 70.000 Mitgliedern. Wir verstehen die Chancengleichheit beim Zugang zu Wissen und Bildung als Menschenrecht und arbeiten daran, dass Projekte wie die freie Online-Enzyklopädie Wikipedia auch in Zukunft existieren können.
				</p>
			</div>
			<p class="h--gamma">
				Freies Wissen
			</p>
			<div class="section__body t--gamma-serif">
				<p>
					Unsere Vision ist eine Welt, in der alle Menschen am gesamten Wissen der Menschheit teilhaben, es nutzen und mehren können. Wissen ist für uns dann frei, wenn es für alle Menschen jederzeit kostenlos verfügbar, veränderbar und nachnutzbar ist. Die bekannteste Quelle für Freies Wissens ist die freie Online-Enzyklopädie Wikipedia.
				</p>
			</div>
			<p class="h--gamma">
				Wikipedia und Wikimedia
			</p>
			<div class="section__body t--gamma-serif">
				<p>
					Die deutsche Version der freien Online-Enzyklopädie Wikipedia ging im März 2001 online und wird ausschließlich von ehrenamtlichen Autorinnen und Autoren erstellt. Sie schreiben Artikel, halten Informationen aktuell, verbessern Fehler und teilen so ihr Wissen mit der gesamten Welt. Der Verein Wikimedia Deutschland wurde 2004 von Wikipedia-Aktiven gegründet. Die Unterstützung der Wikipedia-Autorenschaft ist seitdem ein fester Bestandteil der Arbeit von Wikimedia Deutschland. Als Gesellschaft zur Förderung Freien Wissens tun wir aber noch viel mehr: Wir fördern die ehrenamtlich Aktiven in sämtlichen Wikimedia-Projekten, entwickeln freie Software und Technik, setzen uns für offene Wissenschaft, Bildung und Kultur ein und stärken politische Rahmenbedingungen, die den freien Zugang zu Wissen ermöglichen.
				</p>
			</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--l">
			<div class="section__body slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/dlC4-SQKXJM?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								<a href="https://www.youtube.com/watch?v=dlC4-SQKXJM&t" target="new">
									Warum Wissen frei sein sollte
								</a><br>
								Konzept & Skript: Elisabeth Mandl und Lisa Dittmer, Zusätzliche Illustrationen: riesenspatz Infoillustration, Sprecher: Florian Maerlender,
								<a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">
									CC BY-SA 4.0
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--s">
			<div class="border-box border-box--report">
				<div class="t--delta">LINKS</div>
				<ul class="bullet-list">
					<li>
						Mehr über Wikimedia erfahren Sie auf unserer Website <a href="www.wikimedia.de" target="new">www.wikimedia.de</a>
				</ul>
			</div>
		</div>
	</section>
	<section class="report__boxes">
		<a href="<?= $url('/report', $lang) ?>" class="button button--report">Zur Themenübersicht</a>
		<a href="/report/future" class="button button--report">
			<p class="button--small">Zum nächsten Thema</p>
			<p>Ausblick 2019</p>
		</a>
	</section>
</main>
