<main class="report-detail">
	<section
		class="report-detail-hero cp cp--nav-zone"
		style="background-image: url(<?= $report['hero'] ?>)"
	>
	</section>
	<section class="section cp report-detail__text">
		<div class="report-detail hero__caption t--zeta">
			Mehr Freies Wissen für die ganze Welt: 2018 sind wir unseren Zielen ein gutes Stück näher gekommen.<br>
			<a href="https://commons.wikimedia.org/wiki/User:Annalenaschiller" target="new">
				annalenaschiller
			</a>,

			<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Deutschland_2018.jpg" target="new">
				Wikimedia Deutschland 2018
			</a>,

			Ausschnitt von <a href="https://atelierdisko.de" target="new">Atelier Disko</a> für WMDE,

			<a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">
				CC BY-SA 4.0
			</a>
		</div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Das Jahr 2018 bei Wikimedia Deutschland</em>
			</h1>
			<div class="section__teaser t--gamma">
				2018 war für Wikimedia Deutschland ein Jahr, in dem wir viel Neues gelernt haben, viele Erfolge feiern und noch mehr Menschen für unsere Vision begeistern konnten. Das gesamte Wissen der Welt allen Menschen zur freien Verfügung zu stellen ist ein großes Ziel – 2018 sind wir auf dem Weg dahin ein gutes Stück vorangekommen.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					2017 haben wir uns der gemeinsamen strategischen Ausrichtung der weltweiten Wikimedia-Bewegung angeschlossen. 2018 haben wir wichtige Vorarbeit geleistet, um die Ziele unserer Bewegung – „Wissen als Dienst“ (Knowledge as a Service) und „Chancengleichheit auf Wissen“ (Knowledge Equity) – für die deutschsprachigen und internationalen Freiwilligen-Communitys, die wir unterstützen, in den kommenden Jahren erfolgreich umsetzen zu können. Dazu haben wir uns angeschaut, wie sich die Welt um uns herum verändert und was wir tun müssen, um auch in Zukunft relevant zu bleiben und Freies Wissen weiterhin aktiv fördern zu können. Die <a href="https://meta.wikimedia.org/wiki/Wikimedia_Deutschland/Zukunftsprozess" target="new">Ergebnisse aus diesem Prozess</a> bilden die Grundlage für die Planung unserer Arbeit für die nächsten Jahre. Als Gesellschaft zur Förderung Freien Wissens wollen wir große gesellschaftliche Veränderungen erreichen, nachhaltig Wirkung erzielen und die Zukunft aktiv gestalten.
				</p>
				<p>
					Neben dieser wichtigen strategischen Arbeit haben wir 2018 auch in unseren drei Handlungsfeldern viel erreicht.
				</p>
				<p class="h--gamma">
					Freiwillige
				</p>
				<div class="section__body t--gamma-serif">
					<p>
						Die Unterstützung der Ehrenamtlichen in den Wikimedia-Projekten ist seit Vereinsgründung 2004 ein wichtiger Grundpfeiler der Arbeit von Wikimedia Deutschland. 2018 haben wir unsere Förderangebote erfolgreich fortgeführt und weiterentwickelt. So konnten wir dem größten Fotowettbewerb der Welt – Wiki Loves Monuments – zu deutlich mehr Bekanntheit verhelfen und mit Angeboten wie Jugendfotoworkshops neue Zielgruppen für Freies Wissen begeistern.
					</p>
					<p>
						Unsere Ziele bei der Gewinnung neuer Freiwilliger konnten wir dennoch nur teilweise erreichen. Obwohl die von uns geschaffenen Hilfsmittel den Einstieg in die Wikipedia für Neulinge erleichtern und sehr positive Resonanz bekommen, konnten wir den Trend des Rückgangs der aktiven Wikipedia-Autorenschaft nicht umkehren. Weitaus übertroffen wurden unsere Erwartungen allerdings beim ersten länderübergreifenden Wikipedia-Aktionstag, den wir in Zusammenarbeit mit den Communitys und den Wikimedia-Organisationen aus der Schweiz und Österreich mit großem Erfolg umsetzen konnten. 850 Wikipedia-Interessierte kamen in 11 Städten in die lokalen Wikipedia-Büros, um hinter die Kulissen der freien Enzyklopädie zu schauen.
					</p>
				</div>
				<p class="h--gamma">
					Technolgie
				</p>
				<div class="section__body t--gamma-serif">
					<p>
						2018 haben wir viel dafür getan, die technische Infrastruktur für Freies Wissen weiter zu stärken. Unsere freie Wissensdatenbank Wikidata umfasst derzeit rund 56 Millionen Datensätze und entwickelt sich weiter ausgesprochen positiv – sowohl was die Datenmenge und -qualität, als auch die Datennutzung und die Entwicklung der Community betrifft. Die 2018 neu geschaffene Erweiterung um Sprachdaten (Lexeme) innerhalb Wikidata bietet zahlreiche spannende Möglichkeiten, neues Wissen zu generieren. Die Software hinter Wikidata – Wikibase – wird aufgrund unserer Maßnahmen von Institutionen zunehmend mehr genutzt. Mit den „Technischen Wünschen“ konnten wir die Nutzbarkeit der Wikimedia-Projekte erneut deutlich verbessern.
					</p>
				</div>
				<p class="h--gamma">Rahmenbedingungen
				</p>
				<div class="section__body t--gamma-serif">
					<p>
						Mit Blick auf die politischen und rechtlichen Rahmenbedingungen konnte wir 2018 feststellen, dass unser wachsendes Netzwerk es uns zunehmend ermöglicht, wichtige Argumente bei Institutionen und Entscheidenden zu platzieren und auch Gehör zu finden. Gerade in Hinblick auf die EU-Urheberrechtsreform konnten wir Freies Wissen auch auf europäischer Ebene als wichtiges Thema etablieren. Unsere Zusammenarbeit mit Kultur-, Bildungs- und Wissenschaftsinstitutionen konnten wir erfolgreich fortführen und weiterentwickeln.
					</p>
					<p>
						2018 führten wir unsere bisher erfolgreichste Spendenkampagne durch, im Rahmen derer uns rund 360.000 Menschen unterstützten. Wir konnten erneut eine große Anzahl neuer Mitglieder begrüßen. Mehr als 70.000 Menschen (Stand: März 2019) engagieren sich inzwischen gemeinsam mit uns für Freies Wissen. Auf dieser Basis werden wir gemeinsam mit unseren Partnerorganisationen und den vielen Tausend Ehrenamtlichen der Wikimedia-Projekte auch 2019 die Zukunft für Freies Wissen aktiv gestalten.
					</p>
				</div>
		</div>
	</section>
	<section class="report__boxes">
		<a href="<?= $url('/report', $lang) ?>" class="button button--report">Zur Themenübersicht</a>
		<a href="/report/da-vinci" class="button button--report">
			<p class="button--small">Zum nächsten Thema</p>
			<p>Coding da Vinci</p>
		</a>
	</section>
</main>
