<main class="finance finance--main bg--finance-main">
	<section class="section section__body cp">
		<div class="limit--s finance__intro">
			<h1 class="h--beta finance__intro-heading">Finances</h1>
			<p class="t--gamma">
				From a financial point of view, 2018 was a very good year for Wikimedia Deutschland.
			</p>
		</div>
		<div class="limit--m finance__boxes">
			<a class="border-box border-box--finance t--epsilon" href="<?= $url('finance/assn', $lang) ?>">
				<span>Go to financial section <em class="t--delta">Wikimedia Deutschland e.&nbsp;V.</em></span>
			</a>
			<a class="border-box border-box--finance t--epsilon" href="<?= $url('finance/fund', $lang) ?>">
				<span>Go to financial section <em class="t--delta">Gemeinnützige Wikimedia Fördergesellschaft mbH</em></span>
			</a>
		</div>
		<div class="limit--s">
			<h2 class="h--gamma">Revenues</h2>
			<p class="t--gamma-serif finance__p">
				According to accounting, revenues increased to EUR 8.9 million in 2018 (compared with EUR 6.8 million in the previous year). Revenues from membership fees increased significantly to EUR 3.2 million (previous year: EUR 2.5 million), as the number of members rose to 65,439 as of December 31 (previous year: 52,650). Although donation revenues dropped nominally to EUR 1.1 million (previous year: EUR 2.3 million), other revenues increased to EUR 4.5 million (previous year: EUR 1.9 million). This was mainly due to the fact that an inheritance of EUR 1.9 million from 2013 was not recognised in the profit and loss statement until 2018 due to previous legal uncertainty.
			</p>
			<h2 class="h--gamma">Expenditures</h2>
			<p class="t--gamma-serif finance__p">
				Expenditures increased to EUR 8.9 million (previous year: EUR 6.8 million). Personnel costs increased to EUR 4.4 million (previous year: EUR 3.5 million). Operational costs also rose to EUR 4.4 million (previous year: EUR 3.2 million), of which EUR 0.8 million are costs related to the aforementioned inheritance, including payments to a legatee.</br>
				The summary „<a href="#use-of-funds">Use of funds</a>“ provides more detailed information on the use of funds.
			</p>
			<h2 class="h--gamma">Unused Donations / Reserves</h2>
			<p class="t--gamma-serif finance__p">
				Wikimedia Deutschland applies the HFA 21 accounting standard. A special feature of this standard is that revenue from donations is only posted at the time of the donations’ disbursement. Therefore, the item "Unused donations" on the liabilities side of the balance sheet is an important benchmark for assessing the financial situation of Wikimedia Deutschland. This amount increased to EUR 7.3 million (previous year: EUR 5.0 million). The total is shown in full as a tax reserve in accordance with §62 AO (German Fiscal Code).
			</p>
			<h2 class="h--gamma">Gemeinnützige Wikimedia Fördergesellschaft mbH (WMFG)</h2>
			<p class="t--gamma-serif finance__p">
				The organization has a wholly owned subsidiary whose exclusive purpose is to procure donations. Donation revenue rose to 10.9 million euros (previous year: 10.3 million euros). Personnel and material expenditures rose slightly to EUR 0.8 million (previous year: EUR 0.7 million). This allowed 8.5 million Euro (previous year: 8.4 million Euro) could be passed on to the Wikimedia Foundation in the USA and 2.4 million Euro (previous year: 1.9 million Euro) to the organization in Germany. The surplus for the year of EUR 0.1 million (previous year: EUR 0.2 million) will be transferred to the reserves.
			</p>
			<h2 class="h--gamma">Use Of Funds</h2>
			<p class="t--gamma-serif finance__p">
				Wikimedia Deutschland, like many fundraising organizations, strives to ensure that funds are maximized to benefit substantive work and that costs for indirect project expenses such as for general public relations, advertising and administration are minimized. Nevertheless, the latter are necessary and appropriate as they organise the use of funds and provide accountability and transparency. The expenses for general public relations and advertising of Wikimedia Deutschland and Gemeinnütziger Wikimedia Fördergesellschaft amounted to 1.6 million Euro in 2018. The administrative expenses amounted to 2.8 million Euro. After deducting the expenses for the aforementioned inheritance, which are regarded as an extraordinary item, they amounted to EUR 2.0 million. From this perspective, the share of administrative costs and costs for advertising and general public relations for both organizations was 20.4 percent.
			</p>
			<h2 class="h--gamma">Auditing</h2>
			<p class="t--gamma-serif finance__p">
				Wikimedia Deutschland voluntarily allows audits of internal processes, the allocation of donations as well as the assets, earnings and financial situation. The audit of Wikimedia Deutschland - Gesellschaft zur Förderung Freien Wissens e. V. and Gemeinnützige Wikimedia Fördergesellschaft mbH was conducted by KWP Revision GmbH Wirtschaftsprüfungsgesellschaft Berlin in December 2018 and March 2019. An unqualified audit certificate was issued. Accordingly, the accounts of the <a href="https://commons.wikimedia.org/wiki/File:2018_JAP_wmde_Bestätigungsvermerk_Englisch.pdf" target="new">organization</a> and the <a href="https://commons.wikimedia.org/wiki/File:2018_JAP_wmfg_Bestätigungsvermerk_Englisch.pdf" target="new">Fördergesellschaft</a> were kept properly and with due diligence, and the audit did not lead to any objections.
			</p>
		</div>
	</section>
	<section class="section cp">
		<div class="limit--m">
			<h2 class="h--beta ft__heading" id="use-of-funds">
				Use of funds
			</h2>
			<div class="ft-wrapper ft-wrapper--four-column">
				<table class="ft">
					<thead>
						<th class="ft__col-key--main"></th>
						<th class="ft__col-val ft__em--main">Wikimedia Deutschland e. V.</th>
						<th class="ft__col-void"></th>
						<th class="ft__col-val ft__em--main">Gemeinnützige Wikimedia Fördergesellschaft mbH</th>
						<th class="ft__col-void"></th>
						<th class="ft__col-val ft__em--main">Adjustments</th>
						<th class="ft__col-void"></th>
						<th class="ft__col-val ft__em--main">Consolidated</th>
					</thead>
					<tr class="ft__row-low ft__row-line">
						<td class="ft__col-key">&nbsp;</td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
					</tr>

					<tr class="ft__row-head ft__row-line--white">
						<td class="ft__col-key--main">Revenues</td>
						<td class="ft__col-val">8.949.066 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">11.828.120 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-2.476.848 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">18.300.338 €</td>
					</tr>
					<tr class="ft__row-low ft__row-line">
						<td class="ft__col-key">&nbsp;</td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Donations (cost-effective)</td>
						<td class="ft__col-val">1.147.760 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">10.948.538 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-2.446.731 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">9.649.567 €</td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Membership fees</td>
						<td class="ft__col-val">3.229.156 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">3.229.156 €</td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Project support</td>
						<td class="ft__col-val">2.567.173 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">850.180 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">3.417.354 €</td>
					</tr>
					<tr class="ft__row-line--white ft__row-line--small">
						<td class="ft__col-key--main">Thereof Wikimedia Foundation</td>
						<td class="ft__col-val">2.073.753 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">850.180 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">WMFG subletting</td>
						<td class="ft__col-val">30.117 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-30.117 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Other</td>
						<td class="ft__col-val">1.974.860 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">29.402 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">2.004.262 €</td>
					</tr>
					<tr class="ft__row-head ft__row-line--white">
						<td class="ft__col-key--main"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
					</tr>
					<tr class="ft__row-head ft__row-line--white">
						<td class="ft__col-key--main">Expenditures</td>
						<td class="ft__col-val">-8.949.066 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-11.734.380 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">2.476.848 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-18.206.598 €</td>
					</tr>
					<tr class="ft__row-low ft__row-line">
						<td class="ft__col-key">&nbsp;</td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Field of action Volunteers</td>
						<td class="ft__col-val">-1.680.784 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-1.680.784 €</td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Field of action Technology</td>
						<td class="ft__col-val">-2.179.505 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-2.179.505 €</td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Field of action Conditions</td>
						<td class="ft__col-val">-1.496.328 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-1.496.328 €</td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Public relations and advertising</td>
						<td class="ft__col-val">-805.415 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-755.725 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-1.561.140 €</td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Administrative costs*</td>
						<td class="ft__col-val">-2.787.034 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-2.787.034 €</td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Distribution of funds WMF</td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-8.501.807 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-8.501.807 €</td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">Distribution of funds WMDE</td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-2.446.731 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">2.446.731 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
					</tr>
					<tr class="ft__row-line--white">
						<td class="ft__col-key--main">WMFG sublease</td>
						<td class="ft__col-val"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">-30.117 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val">30.117 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val"></td>
					</tr>
					<tr class="ft__row-low ft__row-line">
						<td class="ft__col-key">&nbsp;</td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__empty"></td>
					</tr>
					<tfoot>
						<td class="ft__col-key--main">WMFG annual surplus: Transfer to other revenue reserves</td>
						<td class="ft__col-val ft__main-bg"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__main-bg">-93.740 €</td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__main-bg"></td>
						<td class="ft__col-void"></td>
						<td class="ft__col-val ft__main-bg">-93.740 €</td>
					</tfoot>
				</table>
			</div>
		</div>
	</section>
	<section class="section cp">
		<div class="limit--m">
			*797,524 € of these expenditures are due to the extraordinary item "inheritance" from 2013. Due to previous legal uncertainty, this was not recognised in the profit and loss statement until 2018.
		</div>
	</section>
	<secion class="section section__body cp">
		<div class="limit--m finance__boxes">
			<a class="border-box border-box--finance t--epsilon" href="<?= $url('finance/assn', $lang) ?>">
				<span>Go to financial section <em class="t--delta">Wikimedia Deutschland e. V.</em></span>
			</a>
			<a class="border-box border-box--finance t--epsilon" href="<?= $url('finance/fund', $lang) ?>">
				<span>Go to financial section <em class="t--delta">Gemeinnützige Wikimedia Fördergesellschaft mbH</em></span>
			</a>
		</div>
	</section>
</main>
