<main class="report-detail">
	<section
		class="report-detail-hero cp cp--nav-zone"
		style="background-image: url(<?= $report['hero'] ?>)"
	>
	</section>
	<section class="section cp report-detail__text">
		<div class="report-detail hero__caption t--zeta">
			Wikimedia – a global movement for Free Knowledge<br>
			Jason Krüger for Wikimedia Deutschland e. V.,

			<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Conference_2018,_Group_photo_%282%29.jpg" target="new">
				Wikimedia Conference 2018, Group photo (2)
			</a>,

			cutout by <a href="https://atelierdisko.de" target="new">Atelier Disko</a> for WMDE,

			<a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">
				CC BY-SA 4.0
			</a>
		</div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Wikimedia briefly explained</em>
			</h1>
			<p class="h--gamma">
				Wikimedia
			</p>
			<div class="section__body t--gamma-serif">
				<p>
					Wikimedia is a worldwide movement for Free Knowledge. All Wikimedia projects, such as Wikipedia, are run by the non-profit Wikimedia Foundation based in San Francisco, USA. Almost 40 independent country organizations provide local support for Wikimedia projects.
				</p>
			</div>
			<p class="h--gamma">
				Wikimedia Deutschland –<br>
				Association for the Promotion of Free Knowledge e. V.
			</p>
			<div class="section__body t--gamma-serif">
				<p>
					Wikimedia Deutschland is a non-profit organization with currently more than 70,000 members. We understand equal opportunities in access to knowledge and education as a human right and are working to ensure that projects such as the free online encyclopedia Wikipedia can continue to exist in the future.
				</p>
			</div>
			<p class="h--gamma">
				Free Knowledge
			</p>
			<div class="section__body t--gamma-serif">
				<p>
					Our vision is a world in which everyone can share, use and multiply all of humanity's knowledge. By Free Knowledge we mean knowledge that is available, changeable and reusable free of charge for everyone at any time. The best known source of Free Knowledge is the free online encyclopedia Wikipedia.
				</p>
			</div>
			<p class="h--gamma">
				Wikipedia and Wikimedia
			</p>
			<div class="section__body t--gamma-serif">
				<p>
					The German version of the free online encyclopedia Wikipedia went online in March 2001 and is created exclusively by volunteer authors. They write articles, keep information up to date, correct mistakes and share their knowledge with the whole world. The organization Wikimedia Deutschland was founded in 2004 by Wikipedia volunteers. The support of Wikipedia authors has been an integral part of the work of Wikimedia Deutschland ever since. But as the association for the promotion of Free Knowledge, we do much more: We support volunteers in all the Wikimedia projects, develop free software and technology, advocate for open science, education, and culture, and strengthen political conditions that enable free access to knowledge.
				</p>
			</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--l">
			<div class="section__body slider swiper-container loading">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div class="video">
							<div class="video__embed-container">
								<iframe src="https://www.youtube-nocookie.com/embed/dlC4-SQKXJM?rel=0&amp;showinfo=0" frameborder="0" allow="autoplay; encrypted-media" allowfullscreen></iframe>
							</div>
							<div class="video__caption limit--s">
								<a href="https://www.youtube.com/watch?v=dlC4-SQKXJM&t" target="new">
									Why knowledge should be free
								</a><br>
								Concept & Script: Elisabeth Mandl and Lisa Dittmer, additional illustrations: riesenspatz info illustration, Voiceover: Florian Maerlender,
								<a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">
									CC BY-SA 4.0
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--s">
			<div class="border-box border-box--report">
				<div class="t--delta">LINKS</div>
				<ul class="bullet-list">
					<li>
						Learn more about Wikimedia on our website
						<a href="www.wikimedia.de" target="new">www.wikimedia.de</a>
				</ul>
			</div>
		</div>
	</section>
	<section class="report__boxes">
		<a href="<?= $url('/report', $lang) ?>" class="button button--report">Go to topic overview</a>
		<a href="/en/report/future" class="button button--report">
			<p class="button--small">Next topic</p>
			<p>Outlook 2019</p>
		</a>
	</section>
</main>
