<main class="report-detail">
	<section
		class="report-detail-hero cp cp--nav-zone"
		style="background-image: url(<?= $report['hero'] ?>)"
	>
	</section>
	<section class="section cp report-detail__text">
		<div class="report-detail hero__caption t--zeta">
			More Free Knowledge for the whole world: In 2018 we have come a good deal closer to our goals.<br>
			<a href="https://commons.wikimedia.org/wiki/User:Annalenaschiller" target="new">
				annalenaschiller
			</a>,

			<a href="https://commons.wikimedia.org/wiki/File:Wikimedia_Deutschland_2018.jpg" target="new">
				Wikimedia Deutschland 2018
			</a>,

			cutout by <a href="https://atelierdisko.de" target="new">Atelier Disko</a> for WMDE,

			<a href="https://creativecommons.org/licenses/by-sa/4.0/legalcode" target="new">
				CC BY-SA 4.0
			</a>
		</div>
		<div class="limit--s">
			<h1 class="section__title h--beta">
				<em>Looking back at 2018</em>
			</h1>
			<div class="section__teaser t--gamma">
				2018 was a year in which we learned many new things, celebrated many successes and inspired even more people to join us in our vision. Making the world’s knowledge freely available to everyone is an ambitious goal – in 2018 we made good progress.
			</div>
			<div class="section__body t--gamma-serif">
				<p>
					We did important groundwork to successfully implement the goals of our movement – "Knowledge as a Service" and "Knowledge Equity" – for the German-speaking and international volunteer communities we support. We have looked at how the world around us is changing and what we need to do to actively promote Free Knowledge in the future. The <a href="https://meta.wikimedia.org/wiki/Wikimedia_Deutschland/Zukunftsprozess/EN" target="new">results of this process</a> form the basis for planning our work for the coming years. As the association for the promotion of Free Knowledge, we want to achieve major social changes, create sustainable effects and actively shape the future.
				</p>
				<p>
					In addition to this important strategic work, we also achieved progress in 2018 in our three fields of action.
				</p>
				<p class="h--gamma">
					Volunteers
				</p>
				<div class="section__body t--gamma-serif">
					<p>
						Supporting the volunteers in the Wikimedia projects has been an essential part of the work of Wikimedia Deutschland since its founding in 2004. In 2018, we successfully continued and further developed our support programs. For instance, we were able to raise awareness of the world's largest photo competition – Wiki Loves Monuments – considerably and to engage new target groups with offers such as youth photo workshops.
					</p>
					<p>
						However, we were only partially able to achieve our goals in recruiting new volunteers. Although the tools we have created make it easier for newcomers to join Wikipedia and have received very positive feedback, we have not been able to reverse the trend of a decline in active Wikipedia editors. However, our expectations were greatly exceeded at the first transnational Wikipedia Day, which we implemented with great success in cooperation with the communities and Wikimedia organizations from Switzerland and Austria. 850 people interested in Wikipedia came to the local Wikipedia offices in 11 cities to take a look behind the scenes of the free encyclopedia.
					</p>
				</div>
				<p class="h--gamma">
					Technology
				</p>
				<div class="section__body t--gamma-serif">
					<p>
						In 2018, we did a lot to further strengthen the technical infrastructure for Free Knowledge. Our free knowledge database Wikidata currently comprises around 56 million datasets and continues to develop extremely positively – both in terms of data volume and quality as well as data usage and community development. The newly created extension with lexicographical data (lexemes) within Wikidata offers numerous exciting possibilities to generate new knowledge. The software behind Wikidata – Wikibase – is increasingly used by institutions due to our measures. With the "Technical Wishes" we were once again able to significantly improve the usability of the Wikimedia projects.
					</p>
				</div>
				<p class="h--gamma">
					Conditions
				</p>
				<div class="section__body t--gamma-serif">
					<p>
						With regard to the political and legal conditions, we saw that our growing network is increasingly enabling us to place our key arguments with institutions and decision-makers and we’re being heard. Especially with regard to the EU copyright reform, we were able to establish Free Knowledge as an important topic at the European level. We have successfully continued and further developed our cooperation with cultural, educational and scientific institutions.
					</p>
					<p>
						In 2018, we conducted our most successful fundraising campaign to date, in which around 360,000 people supported us. We were again able to welcome a large number of new members. More than 70,000 people (as of March 2019) have joined us in our commitment to Free Knowledge. On this basis, together with our partner organizations and the many thousands of volunteers of the Wikimedia projects, we will continue to actively shape the future of Free Knowledge in 2019.
					</p>
				</div>
		</div>
	</section>
	<section class="section report__links">
		<div class="limit--s">
			<div class="border-box border-box--report">
				<div class="t--delta">LINKS</div>
				<ul class="bullet-list">
					<li>
						For more information, please visit our
						<a href="https://meta.wikimedia.org/wiki/Wikimedia_Deutschland/Movement_Report_2018" target="new">Movement Report 2018</a>
				</ul>
			</div>
		</div>
	</section>
	<section class="report__boxes">
		<a href="<?= $url('/report', $lang) ?>" class="button button--report">Go to topic overview</a>
		<a href="/en/report/da-vinci" class="button button--report">
			<p class="button--small">Next topic</p>
			<p>Coding da Vinci</p>
		</a>
	</section>
</main>
